Subject: printing from Pine

From: Cornelis van Buren <[email-masked]>
Date: Tue, 1 Apr 1997 11:27:07 +0200 (MET DST)

I have a question that is not really pine related, but seeing that no one
here seems to be able to help me, I thought I'd try you. I use NCSA Telnet
on a Macintosh to log into a UNIX machine and view my mail using Pine. If
I print a message from Pine it somehow passes this print command through to 
the Mac, asking me: 

'Print message 15 using "attached-to-ansi"?'

Which, if confirmed causes the Mac print dialog box to appear. 

Now I would like to be able to do this directly from my unix prompt with 
my files as well instead of first ftp-ing my files to my Mac and then 
printing them. 
Could you tell me how Pine manages to do this?
I tried to look under Setup Printer, but couldn't figure out how it works.

		thanks,
			Cornelis.